---
names:
  full: Microsoft Entra ID Admin accounts are not used for daily operations
  contextual: Admin accounts are not used for daily operations
description: "Microsoft Azure admin accounts should not be used for routine,\
  \ non-administrative tasks."
impossible: true
type: COMPLIANCE_POLICY
categories:
  - SECURITY
frameworkMappings:
  - "/frameworks/cis-azure-v5.0.0/05/03/01"
  - "/frameworks/cloudaware/identity-and-access-governance/user-account-management"
